.sid-box-shadow {
  box-shadow: 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-inset {
  box-shadow: inset 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-invert {
  box-shadow: 0 -5px 0 rgba(0,0,0,0.1);
}
.sid-slope-right {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-bottom: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-right-invert {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-left {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-left-invert {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-left: 100vw solid transparent;
}
.sid-3d-effect-skew {
  margin-top: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-transform: skew(-196deg) perspective(180px) rotateX(20deg);
  -moz-transform: skew(-196deg) perspective(180px) rotateX(20deg);
  transform: skew(-196deg) perspective(180px) rotateX(20deg);
}
.sid-3d-effect-skew-reset {
  margin-top: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-transform: skew(196deg) perspective(180px) rotateX(-20deg);
  -moz-transform: skew(196deg) perspective(180px) rotateX(-20deg);
  transform: skew(196deg) perspective(180px) rotateX(-20deg);
}
.sid-skew-right-a {
  -webkit-transform: skew(-200deg);
  -moz-transform: skew(-200deg);
  transform: skew(-200deg);
}
.sid-skew-right-a-reset {
  -webkit-transform: skew(200deg);
  -moz-transform: skew(200deg);
  transform: skew(200deg);
}
.sid-skew-right {
  -webkit-transform: skew(-194deg);
  -moz-transform: skew(-194deg);
  transform: skew(-194deg);
}
.sid-skew-right-reset {
  -webkit-transform: skew(194deg);
  -moz-transform: skew(194deg);
  transform: skew(194deg);
}
.sid-skew-right-b {
  -webkit-transform: skew(-220deg);
  -moz-transform: skew(-220deg);
  transform: skew(-220deg);
}
.sid-skew-right-b-reset {
  -webkit-transform: skew(220deg);
  -moz-transform: skew(220deg);
  transform: skew(220deg);
}
@media (max-width: 991px) {
  html {
    overflow-x: hidden !important;
  }
  body.body-offcanvas {
    transition: right 0.2s ease 0s !important;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
  }
  .offcanvas-stop-scrolling {
    height: 100%;
    position: absolute;
    right: 250px;
    left: -250px;
    overflow: hidden;
    transition: right 0.2s ease 0.2s !important;
  }
  .navbar-default .navbar-offcanvas {
    background-color: #f8f8f8;
  }
  .navbar-inverse .navbar-offcanvas {
    background-color: #222;
  }
  .navbar-offcanvas {
    position: fixed;
    width: 100%;
    max-width: 250px;
    left: -250px;
    top: 0;
    padding: 15px;
    z-index: 1001;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
  }
  .navbar-offcanvas.in {
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
  }
  .navbar-offcanvas.navbar-offcanvas-fade {
    opacity: 0;
  }
  .navbar-offcanvas.navbar-offcanvas-fade.in {
    opacity: 1;
  }
  .navbar-offcanvas.offcanvas-transform.in {
    -webkit-transform: translateX(250px);
    transform: translateX(250px);
  }
  .navbar-offcanvas.offcanvas-position.in {
    left: 0;
  }
  .navbar-offcanvas.navbar-offcanvas-right {
    left: auto;
    right: -250px;
  }
  .navbar-offcanvas.navbar-offcanvas-right.offcanvas-transform.in {
    -webkit-transform: translateX(-250px);
    transform: translateX(-250px);
  }
  .navbar-offcanvas.navbar-offcanvas-right.offcanvas-position.in {
    left: auto;
    right: 0;
  }
  .navbar-offcanvas .dropdown.active .caret {
    border-top: 0;
    border-bottom: 4px solid;
  }
  .offcanvas-toggle.is-open .icon-bar:nth-child(2) {
    -webkit-transform: rotate(45deg) translate(5px,4px);
    transform: rotate(45deg) translate(5px,4px);
    opacity: 1;
  }
  .offcanvas-toggle.is-open .icon-bar:nth-child(3) {
    opacity: 0;
  }
  .offcanvas-toggle.is-open .icon-bar:nth-child(4) {
    -webkit-transform: rotate(-45deg) translate(4px,-4px);
    transform: rotate(-45deg) translate(4px,-4px);
  }
  .navbar-offcanvas .dropdown-menu {
    position: relative;
    width: 100%;
    border: inherit;
    box-shadow: none;
    -webkit-transition: height 0.15s ease-in;
    transition: height 0.15s ease-in;
  }
  .navbar-offcanvas .dropdown-menu.shown {
    display: block;
    margin-bottom: 10px;
  }
  .navbar-offcanvas .dropdown-menu.shown {
    margin-bottom: 15px;
    background-image: none !important;
    box-shadow: none !important;
    border-bottom: 5px solid #00529c !important;
  }
  .navbar-offcanvas .dropdown-menu.shown .col-lg-1,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-10,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-11,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-12,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-2,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-3,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-4,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-5,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-6,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-7,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-8,
  .navbar-offcanvas .dropdown-menu.shown .col-lg-9,
  .navbar-offcanvas .dropdown-menu.shown .col-md-1,
  .navbar-offcanvas .dropdown-menu.shown .col-md-10,
  .navbar-offcanvas .dropdown-menu.shown .col-md-11,
  .navbar-offcanvas .dropdown-menu.shown .col-md-12,
  .navbar-offcanvas .dropdown-menu.shown .col-md-2,
  .navbar-offcanvas .dropdown-menu.shown .col-md-3,
  .navbar-offcanvas .dropdown-menu.shown .col-md-4,
  .navbar-offcanvas .dropdown-menu.shown .col-md-5,
  .navbar-offcanvas .dropdown-menu.shown .col-md-6,
  .navbar-offcanvas .dropdown-menu.shown .col-md-7,
  .navbar-offcanvas .dropdown-menu.shown .col-md-8,
  .navbar-offcanvas .dropdown-menu.shown .col-md-9,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-1,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-10,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-11,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-12,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-2,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-3,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-4,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-5,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-6,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-7,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-8,
  .navbar-offcanvas .dropdown-menu.shown .col-sm-9,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-1,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-10,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-11,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-12,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-2,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-3,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-4,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-5,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-6,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-7,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-8,
  .navbar-offcanvas .dropdown-menu.shown .col-xs-9 {
    width: 100%;
  }
  .navbar-offcanvas .dropdown-menu.shown .yamm-content {
    padding: 10px;
    background-image: none !important;
    background-color: rgba(0,0,0,0.05) !important;
  }
  .navbar-offcanvas .dropdown-menu.shown .yamm-content > .row > ul {
    margin: 0 0 10px;
  }
  .navbar-offcanvas .dropdown-menu.shown .yamm-content li > a {
    padding: 4px 0 4px 0;
    display: block;
  }
  div.js-offcanvas-logo {
    display: block;
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 2px solid #00529c !important;
  }
  .navbar-offcanvas .navbar-nav > li {
    border-bottom: 1px solid rgba(0,0,0,0.1);
  }
  .navbar-offcanvas .navbar-nav > li .spacer {
    display: none;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav {
    font-size: 1rem;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav li.yamm-fw .dropdown-menu > li {
    border-top: 0;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li .dropdown-menu {
    font-size: 1em;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li {
    border-left: 0;
    border-right: 0;
    background: #fff;
    color: #000;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li:NOT(.active):hover {
    background: none !important;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li:NOT(.active):hover a {
    background: none !important;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li > a:hover {
    background: none;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li.active {
    background: #00529c;
    color: #fff;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li.active ul li {
    color: #666;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li.active > a {
    background: #00529c;
    color: #fff;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li.active .dropdown-toggle {
    background: #00529c;
    color: #fff;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li .dropdown-menu li .yamm-content {
    padding: 10px;
    min-width: 220px;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li .dropdown-menu li .yamm-content > .row:before {
    display: none;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li .dropdown-menu li .yamm-content .column-head {
    font-size: 1rem;
    margin-top: 10px;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li > a {
    color: #00529c;
    font-size: 1rem;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav > li a.sport-name {
    padding-right: 0;
  }
  #sid-primary-menu .navbar-offcanvas.in .navbar-nav.navbar-right.mobile-social-links {
    display: block;
  }
  #sid-primary-menu .navbar-offcanvas .navbar-nav > li.dropdown .dropdown-menu.shown li p strong {
    font-size: 1rem;
    padding: 4px 0;
  }
  .site-header #sid-primary-menu .navbar-nav > li .dropdown-menu li .sport-detail-social,
  .site-header #sid-primary-menu .navbar-nav > li .dropdown-menu li .sport-detail-links {
    display: none;
  }
  #js-bootstrap-offcanvas .navbar-nav .clearfix,
  #js-bootstrap-offcanvas .navbar-nav .dropdown {
    background: none;
  }
  #js-bootstrap-offcanvas .navbar-nav .clearfix a:hover,
  #js-bootstrap-offcanvas .navbar-nav .dropdown a:hover {
    background: none;
  }
}
